@charset "UTF-8";
/* CSS Document - wordpress editor*/

p{
    font-family: 'Montserrat';
}

.columnas .col{
    width:100%;
}
.columnas.dos .col{
    width:50%;
    float:left;
    padding-right:20px;
    box-sizing:border-box;
}
.columnas.tres .col{
    width:33.33%;
    float:left;
    padding-right:20px;
    box-sizing:border-box;
}
.clear{
    clear:both;
}

.columnas ul{
    margin: 10px 0;
    padding-left: 7px;
    list-style: none;
}

.columnas h3{
    padding: 8px 25px 5px;
    margin: 0;
    color: white;
    font-size: 14px;
    background-color: #b1b1b1;
    font-family: 'neosanspro-bold';
}
.columnas ul li a{
    color: #333;
    font-family: 'neosanspro-regular';
    text-decoration:none;
    font-size: 13px;
    display: initial;
    padding: 0;
}
.columnas ul li{
    line-height: 25px;
    display:inline-flex;
    width: 100%;
}
.columnas ul li:before{
    content: '■';
    vertical-align: top;
    padding-right: 10px;
    font-size: 11px;
}
.columnas ul li a:hover{
    color: #808080; 
}

@media screen and (max-width: 767px){
    .columnas.dos .col{
        width:100%;
        padding-right:0;
    }
    .columnas.tres .col{
        width:100%;
        padding-right:0;
    }
}

/*table responsive div*/
.table-transparencia{
    width: 100%;
    margin: 0 auto;
}
.title-head{
    text-align: center;
    background-color: #E2E2E2 !important; 
}
.subtitle-head{
    text-align: center;
    background-color: #F7F5F5; 
}
.table-div{
    display: table;
    border-collapse: separate;
    border-spacing: 8px 8px;
}
.tr-div{
    display: table-row;
}
.tr-div:hover{
    background-color: #F7F5F5;
}

.tr-div:nth-child(even) {
    background: #F7F5F5; 
}
.tr-div:nth-child(odd) {
    background: #FFF; 
}


.td-div {
    display: table-cell;
    padding: 10px 15px 10px 15px;
    border-radius: 4px;
    vertical-align: middle;
    font-size: 13px;
}
.td-div a{
    display: block;
    color: #333;
}
.td-div a:hover, .td-div a:focus, .td-div a:active{
    color: #4e4e4e;
    text-decoration: none;
}
.td-div a:visited{
    color: #929292;
}

body#tinymce{
    margin:10 !important;
}
/*tab*/
.tabs-transparencia{
    padding: 0;
    padding-top: 20px;
    margin: 0;
}
.tabs-transparencia li{
    border-radius: 5px 5px 0px 0px;
    display: inline-block;
    background-color: #EEEEEE;
}
.tabs-transparencia li a.active{
    background-color: #e6b700;
    color: #000 !important;
}
.tabs-transparencia li a{
    border-radius: 5px 5px 0px 0px;
    padding: 8px 12px;
    display: block;
    font-size: 13px;
    color: #000;
}
.tabs-transparencia li.active {
    background-color: #e6b700;
}
.content-tab-transparencia{
    border-top: 1px solid #dadada;
    padding: 30px 35px 30px;
    background-color: #EEEEEE;
    margin-bottom: 20px;
}

/***** Estilos custom desarrollo social ******/
.box-servicio a{
    padding: 10px 20px !important;
}
.box-servicio {
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
}
.box-servicio h4{
    font-family: 'neosanspro-regular';
    padding: 15px;
    text-align:center;
    margin-top: 16px;
    background-color: rgb(85,86,90);
    color: white;
    margin-bottom: 0;
}

.box-servicio p{
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    background: white;
    text-align: center;
    padding: 10px 19px;
}
.box-servicio p a{
    line-height: 19px;
    display: block;
    min-height: 91px;
    font-size: 13px;
}

.mrg-btm-60{
    margin-bottom: 60px;
}
/***** End Estilos custom desarrollo social ******/

@media screen and (max-width: 767px){ /* <= device until 767*/
    .td-div{
        padding: 10px 25px 10px 25px;
    }
}

